## The file of one version (tenant:dms:read)

`GET /api/dms/v1/documents/{id}/versions/{version}/content`

Module: DMS · operationId: `getDocumentVersionContent` · Tag: Versions · Auth: access token (`Authorization: Bearer <accessToken>`)

Same behaviour, headers and errors as `getDocumentContent` (inline by default, `download=true` for attachment).

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string (uuid) | yes |  |
| `version` | path | integer | yes | Version number |
| `download` | query | boolean |  | `true` serves the file as attachment (default `false`) |

### Responses

- **200** The stored file with its MIME type (`*/*`)
- **403** Error (`application/json`)
- **404** Error (`application/json`)
- **409** Error (`application/json`)
- **503** Error (`application/json`)

### Example request

```bash
curl -X GET 'https://api.mbcom.cloud/api/dms/v1/documents/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/versions/1/content' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
